Bug 241024 - installs same-named desktop file
Summary: installs same-named desktop file
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: qalculate-gtk (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Deji Akingunola
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-05-23 18:23 UTC by Bill Nottingham
Modified: 2014-03-17 03:06 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-09 18:19:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bill Nottingham 2007-05-23 18:23:02 UTC
Description of problem:

qalculate-gtk and qalculate-qt install identical-to-the-user desktop files,
leading to confusion if both are installed.

Version-Release number of selected component (if applicable):
qalculate-gtk-0.9.5-1.fc7

Comment 1 Deji Akingunola 2007-05-23 22:30:58 UTC
Well the icons are different ;). I'll work on it shortly by replacing the Name
values with 'Qalculate! (GTK)' and 'Qalculate! (QT)' in their respective desktop
files. 

Comment 2 Deji Akingunola 2007-06-09 18:19:09 UTC
I'm sorry I forgot to actually effect the change, tis done now. I'm not sure if
it make sense to do this for the stable releases now.

Comment 3 Bill Nottingham 2007-06-11 04:03:08 UTC
Probably not worth it for the stable release.


Note You need to log in before you can comment on or make changes to this bug.